/* CSS Document */
/* CSS Document */
@font-face {
  font-family: "robotocondensed-bold";
  src: url("../fonts/robotocondensed-bold.woff2") format("woff2"), url("../fonts/robotocondensed-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.robotocondensed-bold {
  font-family: "robotocondensed-bold";
}

@font-face {
  font-family: "SpaceGrotesk-Bold";
  src: url("../fonts/SpaceGrotesk-Bold.woff2") format("woff2"), url("../fonts/SpaceGrotesk-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.SpaceGrotesk-Bold {
  font-family: "SpaceGrotesk-Bold";
}

.wrap {
  width: 100%;
  margin: 0px auto;
}

.ksgefr {
  overflow: hidden;
}

.ksge_01 {
  overflow: hidden;
  position: relative;
}

.ksge01_slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.ksge01_slide .swiper-slide {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.ksge01_slide .swiper-slide .nr {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.ksge01_slide .swiper-slide .nr .bg {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.ksge01_slide .swiper-slide .nr .bg img {
  width: 100%;
  display: block;
  height: calc(100vh - 0.8rem);
  object-fit: cover;
}

.ksge01_slide .swiper-slide .nr .txt {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 1.8rem;
  z-index: 9;
}

.ksge01_slide .swiper-slide .nr .p {
  width: 100%;
  overflow: hidden;
  color: #fff;
}

.ksge01_slide .swiper-slide .nr .p1 {
  display: inline-flex;
  display: -webkit-inline-flex;
  align-items: center;
  justify-content: flex-start;
}

.ksge01_slide .swiper-slide .nr .p1 img {
  display: block;
  height: 40px;
  margin-right: 23px;
}

.ksge01_slide .swiper-slide .nr .p4 a {
  display: inline-block;
  margin-right: 30px;
}

.ksge01_slide .swiper-slide .nr .p4 a:last-child {
  margin-right: 0px;
}

.ksge_01 .ksge01_btn {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 0.8rem;
  z-index: 9;
}

.ksge_01 .ksge01_btn span {
  width: 0.24rem;
  height: 0.24rem;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  cursor: pointer;
}

.ksge_01 .ksge01_btn span::before {
  content: "";
  display: block;
  width: 0.12rem;
  height: 0.12rem;
  background-color: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.ksge_01 .ksge01_btn span::after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 0.12rem;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1.2px solid #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.ksge_01 .ksge01_btn span.swiper-pagination-bullet-active::after {
  width: 100%;
  height: 100%;
}

.ksge_02 {
  overflow: hidden;
  position: relative;
}

.ksge_02 .bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(96, 15, 240);
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
}

.ksge_02 .bg img {
  width: auto;
  height: 100%;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
}

.ksge_02 .nr {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 9;
}

.ksge_02 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_02 .pt {
  text-align: center;
  color: #fff;
}

.ksge_02 .pinfo {
  color: #fff;
  text-align: center;
}

.ksge_02 .pc ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-gap: 30px;
}

.ksge_02 .pc ul li {
  width: 100%;
  overflow: hidden;
  background-color: rgba(73, 8, 188, 0.8);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 40px 20px;
}

.ksge_02 .pc ul li .p1 {
  text-align: center;
}

.ksge_02 .pc ul li .p1 i {
  display: inline-block;
  background-color: rgb(245, 239, 255);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  width: 60px;
}

.ksge_02 .pc ul li .p1 img {
  width: 100%;
  display: block;
}

.ksge_02 .pc ul li .p2 {
  color: #fff;
  margin-top: 0.2rem;
  text-align: center;
}

.ksge_02 .pc ul li .p3 {
  color: #fff;
  text-align: center;
  margin-top: 0.2rem;
}

.ksge_02 .pc ul li:hover .p1 i {
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  -moz-transition: 0.6s;
}

.ksge_03 {
  overflow: hidden;
}

.ksge_03 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_03 .pt .p1 {
  color: rgb(21, 21, 21);
}

.ksge_03 .pc {
  overflow: visible;
  border-top: 1px solid rgb(201, 201, 201);
  position: relative;
}

.ksge_03 .pc .b1 {
  width: 2.86%;
  height: 1px;
  display: block;
  pointer-events: none;
  position: absolute;
  left: 0px;
  top: 0px;
}

.ksge03_slide {
  width: 100%;
  overflow: visible;
}

.ksge03_slide .swiper-slide {
  width: 36.79%;
  overflow: hidden;
}

.ksge03_slide .swiper-slide a {
  width: 100%;
  display: block;
  overflow: hidden;
}

.ksge03_slide .swiper-slide .pimg {
  overflow: hidden;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
}

.ksge03_slide .swiper-slide .pimg img {
  width: 100%;
  display: block;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}

.ksge03_slide .swiper-slide .ptxt {
  color: rgb(21, 21, 21);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge03_slide .swiper-slide:hover .pimg img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}

.ksge03_slide .swiper-slide:hover .ptxt {
  color: #600FF0;
}

.ksge_03 .pb {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
}

.ksge_03 .pb .pbmore {
  float: left;
}

.ksge_03 .pb .pbmore .ksge03s_prev {
  width: 88px;
  height: 55px;
  display: inline-block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid rgb(21, 21, 21);
  border-radius: 55px;
  -webkit-border-radius: 55px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  float: left;
  position: relative;
  cursor: pointer;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_03 .pb .pbmore .ksge03s_prev::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url("../images/t_03.svg") 50% no-repeat;
  background-size: 8px;
  position: absolute;
  left: 0px;
  top: 0px;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_03 .pb .pbmore .ksge03s_prev:hover {
  background-color: #600FF0;
  border: 1px solid #600FF0;
}

.ksge_03 .pb .pbmore .ksge03s_prev:hover::before {
  background-image: url("../images/t_01.svg");
}

.ksge_03 .pb .pbmore .ksge03s_next {
  width: 88px;
  height: 55px;
  display: inline-block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid rgb(21, 21, 21);
  border-radius: 55px;
  -webkit-border-radius: 55px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  float: left;
  position: relative;
  cursor: pointer;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  margin-left: 20px;
}

.ksge_03 .pb .pbmore .ksge03s_next::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url("../images/t_03.svg") 50% no-repeat;
  background-size: 8px;
  position: absolute;
  left: 0px;
  top: 0px;
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_03 .pb .pbmore .ksge03s_next:hover {
  background-color: #600FF0;
  border: 1px solid #600FF0;
}

.ksge_03 .pb .pbmore .ksge03s_next:hover::before {
  background-image: url("../images/t_01.svg");
}

.ksge_03 .pb .pbspfr {
  float: right;
  height: 55px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: flex-end;
}

.ksge_03 .pb .pbspfr span {
  width: 0.24rem;
  height: 0.24rem;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0);
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  cursor: pointer;
}

.ksge_03 .pb .pbspfr span::before {
  content: "";
  display: block;
  width: 0.12rem;
  height: 0.12rem;
  background-color: rgba(45, 45, 45, 0.6);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_03 .pb .pbspfr span::after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 0.12rem;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1.2px solid rgba(45, 45, 45, 0);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.ksge_03 .pb .pbspfr span.swiper-pagination-bullet-active::after {
  width: 100%;
  height: 100%;
  border: 1.2px solid rgb(45, 45, 45);
}

.ksge_03 .pb .pbspfr span.swiper-pagination-bullet-active::before {
  background-color: rgb(45, 45, 45);
}

.ksge_04 {
  overflow: hidden;
  background: url("../images/in_14.png") 0% 100% no-repeat rgb(230, 223, 239);
  background-size: cover;
}

.ksge_04 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_04 .pt {
  text-align: center;
}

.ksge_04 .pc {
  overflow: hidden;
}

.ksge_04 .pc ul {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 30px;
}

.ksge_04 .pc ul li {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 50px;
}

.ksge_04 .pc ul li .p1 i {
  display: inline-block;
  width: 80px;
  overflow: hidden;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: rgb(245, 239, 255);
}

.ksge_04 .pc ul li .p1 i img {
  width: 100%;
  display: block;
}

.ksge_04 .pc ul li .p3 p {
  width: 100%;
  overflow: visible;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 30px;
  margin-bottom: 20px;
}

.ksge_04 .pc ul li .p3 p::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url("../images/in_13.svg") 0% 0% no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 4px;
}

.ksge_04 .pc ul li .p3 p:last-child {
  margin-bottom: 0px;
}

.ksge_04 .pc ul li:hover .p1 i {
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  -moz-transition: 0.6s;
}

.ksge_04 .pb {
  overflow: hidden;
  background-color: rgb(21, 21, 21);
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
}

.ksge_04 .pb .img {
  width: 50%;
  overflow: hidden;
  position: relative;
}

.ksge_04 .pb .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}

.ksge_04 .pb .txt {
  width: 50%;
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 50px;
  color: #fff;
}

.ksge_04 .pb .txt .p1 i {
  display: inline-block;
  font-style: normal;
  background-color: rgb(245, 239, 255);
  padding: 6px 13px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  color: #600FF0;
}

.ksge_04 .pb .txt .p4 p {
  width: 100%;
  overflow: visible;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 30px;
  margin-bottom: 20px;
}

.ksge_04 .pb .txt .p4 p::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  background: url("../images/in_16.svg") 0% 0% no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0px;
  top: 4px;
}

.ksge_04 .pb .txt .p4 p:last-child {
  margin-bottom: 0px;
}

.ksge_04 .pb:hover .img img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}

.ksge_05 {
  overflow: hidden;
  background-color: rgb(238, 232, 247);
}

.ksge_05 .p {
  width: 100%;
  overflow: hidden;
}

.ksge_05 .pt {
  text-align: center;
  color: rgb(21, 21, 21);
}

.ksge_05 .pc {
  overflow: visible;
}

.ksge_05 .pc ul {
  width: 100%;
  overflow: visible;
  display: grid;
  grid-gap: 30px;
}

.ksge_05 .pc ul:nth-child(1) {
  grid-template-columns: 63% calc(37% - 30px);
}

.ksge_05 .pc ul li {
  width: 100%;
  overflow: hidden;
  background-color: #fff;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 50px;
}

.ksge_05 .pc ul li .p1 i {
  width: 80px;
  display: block;
  overflow: hidden;
  background-color: rgb(245, 239, 255);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
}

.ksge_05 .pc ul li .p1 i img {
  width: 100%;
  display: block;
}

.ksge_05 .pc ul li .p3 dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-column-gap: 40px;
  grid-row-gap: 30px;
  border-bottom: 1px solid rgb(223, 223, 223);
  padding-bottom: 30px;
}

.ksge_05 .pc ul li .p3 dl dd {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
}

.ksge_05 .pc ul li .p4 {
  border-bottom: 1px solid rgb(223, 223, 223);
}

.ksge_05 .pc ul li .p5 {
  color: rgb(45, 45, 45);
}

.ksge_05 .pc ul li .p5 dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
}

.ksge_05 .pc ul li .p5 dl dd {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid rgb(223, 223, 223);
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.2rem 0px;
}

.ksge_05 .pc ul li .p5 dl dd .sp2 {
  color: #600FF0;
}

.ksge_05 .pc ul li .p6 {
  background-color: rgb(247, 247, 247);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  padding: 0.26rem 0.25rem;
  color: rgb(247, 247, 247);
  color: rgb(45, 45, 45);
}

.ksge_05 .pc ul:nth-child(2) {
  grid-template-columns: calc(37% - 30px) 63%;
}

.ksge_05 .pc ul li .p8 dl {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
}

.ksge_05 .pc ul li .p8 dl dd {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  margin-bottom: 0.2rem;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  justify-content: space-between;
}

.ksge_05 .pc ul li .p8 dl dd:last-child {
  margin-bottom: 0px;
}

.ksge_05 .pc ul li .p8 dl dd span {
  display: inline-block;
}

.ksge_05 .pc ul li .p8 dl dd .sp1 {
  width: 40px;
  overflow: hidden;
}

.ksge_05 .pc ul li .p8 dl dd .sp1 img {
  width: 100%;
  display: block;
}

.ksge_05 .pc ul li .p8 dl dd .sp2 {
  width: calc(100% - 40px - 20px);
}

.ksge_05 .pc ul li .p8 dl dd .sp2 i {
  width: 100%;
  display: block;
  overflow: hidden;
  font-style: normal;
}

.ksge_05 .pc ul li .p8 dl dd .sp2 i.i2 {
  margin-top: 0.05rem;
}

.ksge_05 .pc ul li .p9 dl {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 15px;
}

.ksge_05 .pc ul li .p9 dl dd {
  width: 100%;
  overflow: hidden;
  background-color: rgb(247, 247, 247);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0.2rem;
}

.ksge_05 .pc ul li .p9 dl dd span {
  width: 100%;
  display: block;
  overflow: hidden;
  text-align: center;
}

.ksge_05 .pc ul li .p9 dl dd span.sp1 {
  color: #600FF0;
}

.ksge_05 .pc ul li .p9 dl dd span.sp2 {
  color: rgb(45, 45, 45);
}

.ksge_05 .pc ul li:hover .p1 i {
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  -moz-transition: 0.6s;
}

.ksge_06 {
  overflow: hidden;
}

.ksge_06 .p {
  width: 100%;
  overflow: hidden;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_06 .pt {
  text-align: center;
  color: rgb(21, 21, 21);
}

.ksge_06 .pc {
  overflow: visible;
}

.ksge_06 .pc ul {
  width: 100%;
  overflow: visible;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 40px;
}

.ksge_06 .pc ul li {
  width: 100%;
  overflow: hidden;
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #fff;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  -moz-box-shadow: 0 4px 40px rgba(138, 56, 245, 0.15);
  -webkit-box-shadow: 0 4px 40px rgba(138, 56, 245, 0.15);
  box-shadow: 0 4px 40px rgba(138, 56, 245, 0.15);
}

.ksge_06 .pc ul li .pimg {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.ksge_06 .pc ul li .pimg img {
  width: 100%;
  display: block;
  transition: 1s;
  -webkit-transition: 1s;
  -o-transition: 1s;
  -moz-transition: 1s;
}

.ksge_06 .pc ul li .pimg i {
  width: 80px;
  display: block;
  background-color: rgb(245, 239, 255);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  position: absolute;
  left: 40px;
  top: 40px;
}

.ksge_06 .pc ul li .ptxt {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 40px;
}

.ksge_06 .pc ul li .ptxt .p1 {
  color: rgb(21, 21, 21);
}

.ksge_06 .pc ul li .ptxt .p2 {
  color: rgb(45, 45, 45);
}

.ksge_06 .pc ul li .ptxt .p3 .sp1 {
  width: 100%;
  height: 8px;
  display: block;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: #600FF0;
}

.ksge_06 .pc ul li .ptxt .p3 .sp2 {
  color: rgb(45, 45, 45);
  width: 100%;
  display: block;
  margin-top: 0.1rem;
}

.ksge_06 .pc ul li .ptxt .p4 img {
  width: 100%;
  display: block;
}

.ksge_06 .pc ul li .ptxt .p5 dl {
  width: 100%;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 10px;
  margin: 0px;
  padding: 0px;
}

.ksge_06 .pc ul li .ptxt .p5 dl dd {
  width: 100%;
  overflow: hidden;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  background-color: rgb(96, 15, 240);
  padding: 15px;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
}

.ksge_06 .pc ul li .ptxt .p5 dl dd .i1 {
  text-align: center;
  color: #fff;
}

.ksge_06 .pc ul li .ptxt .p5 dl dd .i2 {
  text-align: center;
  color: #fff;
}

.ksge_06 .pc ul li:hover {
  background-color: rgb(96, 15, 240);
}

.ksge_06 .pc ul li:hover .p1 {
  color: #fff;
}

.ksge_06 .pc ul li:hover .p2 {
  color: #fff;
}

.ksge_06 .pc ul li:hover .p3 .sp1 {
  background-color: rgba(255, 255, 255, 0.5);
}

.ksge_06 .pc ul li:hover .p3 .sp2 {
  color: #fff;
}

.ksge_06 .pc ul li:hover .p5 dl dd {
  background-color: rgba(255, 255, 255, 0.1);
}

.ksge_06 .pc ul li:hover .pimg i {
  transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  -moz-transition: 0.6s;
}

.ksge_06 .pc ul li:hover .pimg > img {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
}

.ksge_07 {
  overflow: hidden;
  position: relative;
}

.ksge_07 .bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  background-color: rgb(21, 21, 21);
}

.ksge_07 .bg img {
  height: 100%;
  width: auto;
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
}

.ksge_07 .nr {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 9;
  color: #fff;
}

.ksge_07 .p {
  width: 100%;
  overflow: hidden;
  color: #fff;
}

.ksge_07 .pt {
  color: #fff;
  text-align: center;
}

.ksge_07 .p1 {
  text-align: center;
}

.ksge_07 .p2 {
  text-align: center;
}

.ksge_07 .p2 .c {
  display: inline-block;
}

.ksge_07 .p2 a {
  float: left;
  margin-right: 0.3rem;
}

.ksge_07 .p2 a:last-child {
  margin-right: 0px;
}

.more1 {
  display: inline-block;
  line-height: 55px;
  padding: 0px 36px;
  border: 1.5px solid #fff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 55px;
  -webkit-border-radius: 55px;
  -webkit-backface-visibility: hidden;
  -webkit-appearance: none;
  color: #fff;
}

.more1 i {
  display: inline-block;
  position: relative;
  padding-right: 24px;
  font-style: normal;
  color: #fff;
}

.more1 i::before {
  content: "";
  display: block;
  width: 8px;
  height: 100%;
  background: url("../images/t_01.svg") 50% no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
}

.more1:hover {
  border: 1.5px solid #600FF0;
  background-color: #600FF0;
}

.pt12 {
  padding-top: 120px;
}

.pb12 {
  padding-bottom: 120px;
}

.font80 {
  font-size: 80px;
}

.font70 {
  font-size: 70px;
}

@media screen and (max-width: 960px) {
  .ksge01_slide .swiper-slide .nr .p1 img {
    height: 0.4rem;
    margin-right: 0.23rem;
  }
  .ksge01_slide .swiper-slide .nr .bg {
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
  }
  .ksge01_slide .swiper-slide .nr .bg img {
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
  }
  .ksge01_slide .swiper-slide .nr .txt {
    position: relative;
    bottom: 0px;
    padding-bottom: 1.8rem;
    padding-top: 1rem;
  }
  .ksge01_slide .swiper-slide .nr .p4 a {
    margin-right: 0.3rem;
  }
  .ksge01_slide .swiper-slide .nr .p4 a:nth-child(2) {
    margin-top: 0.3rem;
  }
  .ksge_02 .pc ul {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: 0.3rem;
  }
  .ksge_02 .bg img {
    height: auto;
    width: 100%;
    top: initial;
    bottom: 0px;
  }
  .ksge03_slide .swiper-slide {
    width: 100%;
  }
  .ksge_02 .pc ul li .p1 i {
    width: 0.8rem;
  }
  .ksge_03 .pb .pbmore .ksge03s_prev {
    width: 0.88rem;
    height: 0.55rem;
  }
  .ksge_03 .pb .pbmore .ksge03s_next {
    width: 0.88rem;
    height: 0.55rem;
    margin-left: 0.2rem;
  }
  .ksge_04 .pc ul li .p1 i {
    width: 0.8rem;
  }
  .ksge_04 .pc ul li {
    padding: 0.5rem;
  }
  .ksge_04 .pc ul li .p3 p {
    padding-left: 0.3rem;
    margin-bottom: 0.2rem;
  }
  .ksge_04 .pc ul li .p3 p::before {
    width: 0.2rem;
    height: 0.2rem;
    top: 0.14rem;
  }
  .ksge_04 .pb {
    display: block;
  }
  .ksge_04 .pb .img {
    width: 100%;
  }
  .ksge_04 .pb .txt {
    width: 100%;
    padding: 0.5rem;
  }
  .ksge_04 .pb .txt .p4 p {
    padding-left: 0.3rem;
    margin-bottom: 0.2rem;
  }
  .ksge_04 .pb .txt .p4 p::before {
    width: 0.2rem;
    height: 0.2rem;
    top: 0.14rem;
  }
  .ksge_05 .pc ul:nth-child(1) {
    grid-template-columns: 100%;
  }
  .ksge_05 .pc ul li {
    padding: 0.5rem;
  }
  .ksge_05 .pc ul li .p1 i {
    width: 0.8rem;
  }
  .ksge_05 .pc ul li .p3 dl {
    grid-template-columns: 100%;
    grid-gap: 0.2rem;
    padding-bottom: 0.3rem;
  }
  .ksge_05 .pc ul:nth-child(2) {
    grid-template-columns: 100%;
  }
  .ksge_05 .pc ul li .p8 dl dd .sp1 {
    width: 0.4rem;
  }
  .ksge_05 .pc ul li .p8 dl dd .sp2 {
    width: calc(100% - 0.4rem - 0.2rem);
  }
  .ksge_05 .pc ul li .p9 dl {
    grid-template-columns: 100%;
  }
  .ksge_06 .pc ul {
    grid-template-columns: 100%;
    grid-gap: 0.4rem;
  }
  .ksge_06 .pc ul li .ptxt {
    padding: 0.4rem;
  }
  .ksge_06 .pc ul li .pimg i {
    width: 0.8rem;
    left: 0.4rem;
    top: 0.4rem;
  }
  .ksge_07 .p2 a:last-child {
    margin-top: 0rem;
  }
  .ksge_04 .pc ul {
    grid-template-columns: 100%;
  }
  .more1 {
    line-height: 0.75rem;
    padding: 0px 0.35rem;
  }
  .more1 i {
    padding-right: 0.24rem;
  }
  .more1 i::before {
    width: 0.1rem;
  }
  .pt12 {
    padding-top: 1.2rem;
  }
  .pb12 {
    padding-bottom: 1.2rem;
  }
  .font80 {
    font-size: 0.8rem;
  }
  .font70 {
    font-size: 0.7rem;
  }
}